Bug 263701 - Minor typo in rpm description
Minor typo in rpm description
Product: Fedora
Classification: Fedora
Component: tclx (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-29 11:22 EDT by Adrien Bustany
Modified: 2008-03-04 08:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-04 08:10:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrien Bustany 2007-08-29 11:22:00 EDT
There are two spaces instead of one after a dot, after "large application
That must be my most ridiculous bug report ever...
Comment 1 Marcela Mašláňová 2007-08-30 06:30:21 EDT
I read funnier ;-)
If I'll be rebuilding tclx, then I can fix it.

Note You need to log in before you can comment on or make changes to this bug.